package net.moonleay.gimble.client.keybindings.impl

import net.minecraft.client.MinecraftClient
import net.minecraft.client.option.KeyBinding

abstract class GimbleShortcut(val keyBinding: KeyBinding) {

    abstract fun onPressed(client: MinecraftClient)
}
